Home » Bitdefender MSP Configuración Tecnología Anti-Exploit

Bitdefender MSP Reemplazo de tecnología Antiexploit

Nueva y Mejorada la tecnología anti-exploit incluida en el agente básico

Nuestra misión es proteger su negocio de cualquier amenaza que pueda poner en riesgo sus puntos finales.

La tecnología de prevención de exploits protege la memoria y las aplicaciones vulnerables, como navegadores, lectores de documentos, archivos multimedia y tiempo de ejecución (es decir, Flash, Java). Los mecanismos avanzados vigilan las rutinas de acceso a la memoria para detectar y bloquear técnicas de explotación como la verificación de llamadas API, el pivote de la pila, la programación orientada al retorno (ROP) y otras.

Le rogamos que implemente esta nueva tecnología tan pronto como sea posible, para reemplazar la antigua funcionalidad anti-exploit. La migración a esta nueva característica es perfecta y no plantea riesgos de seguridad. Por el contrario, garantizará una protección más fuerte.

Si necesitas ayuda.

Contacta con Reditelsa

Si no te crees capaz o prefieres que te ayudemos con los siguientes pasos, no dudes en llamarnos.

DIRECCION Y CONTACTO

   Telefonos

Centralita: +34 91 633 75 07

 

Si necesitas ayuda.

Dentro de la Consola GravityZone

¿Que tienes que hacer?

Instale el módulo Advanced Anti-Exploit en los agentes implementados.

  • En la página Red , seleccione los puntos finales de destino.
  • En el menú Tareas , elija Reconfigurar cliente .
  • En Módulos , elija Agregar y seleccione Advanced Anti-Exploit .
  • Guardar cambios.
Dentro de la Consola GravityZone

Configuración a nivel de paquetes

Paquetes

Agregue el módulo Advanced Anti-Exploit a los paquetes de instalación.

  • Vaya a la página de paquetes.
  • Edite el paquete.
  • Seleccione Advanced Anti-Exploit .
  • Guarda los cambios.
Configuración a nivel de paquetes

Configuración a nivel de política

Políticas

  • Puede ajustar el módulo desde la configuración de la política Antimalware> Anti-Exploit avanzada .
Configuración a nivel de política

Nota

Importante

La antigua tecnología anti-exploit será compatible hasta el 31 de marzo de 2020.


Para garantizar una protección ininterrumpida, GravityZone reemplazará automáticamente la antigua tecnología anti-exploit por la nueva.


Cuanto antes los clientes adopten la nueva característica, más rápido garantizarán una protección óptima contra las vulnerabilidades.​

 

Nota